

.new_header {
	
	width: 100%;
	height: 65px;
	background: black;
	display: flex;
	flex-flow: row;
	z-index:999;
	position: fixed;

	

}

.new_hamburger_menu {
	
	height: 100%;
	width: 40%;
	background: black;
	
}

.new_header_logo {
	height: 100%;
	width: 60%;
	background-color: white;
	background-image: url(../Images/vertical_hexagon_takeover.png);
	background-size: 250px auto;
	background-repeat: no-repeat;
	background-position: 0px 21%;
}


.new_header_price {
	
	width: 100%;
	height: 65px;
	background:black;
	display: flex;
	flex-flow: row;
	z-index:999;
	position: fixed;

	

}

.new_hamburger_menu_price {
	
	height: 100%;
	width: 40%;
	background: black;
	
}

.new_header_logo_price {
	height: 100%;
	width: auto;
	background-color: black;
	background-repeat: no-repeat;
	padding-top: 5px;
	position: absolute;
	right: 0px;
}


.header_txt_01_price {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	width: 60px;
	height: 100%;
	float: left;
	margin-left: 2px;
}
.header_txt_02_price {
	font-family: "Arial Black", Gadget, sans-serif;
	background: #fff;
	color: #000;
	font-size: 20px;
	padding: 3px;
	width: auto;
	height: auto;
	float: left;
	margin-left: 2px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: auto;
	margin-top: 9px;
	border: solid thin white;

}
.header_txt_03_price {
	font-family: "Arial Black", Gadget, sans-serif;
	background: black;
	color: white;
	font-size: 20px;
	width: auto;
	height: auto;
	padding: 3px;
	float: left;
	margin-left: -1px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: auto;
	margin-top: 9px;
	border: solid thin white;
}



@media only screen and (max-width: 600px ) {

	
	.new_header_logo {
	height: 100%;
	width: 60%;
    background:white;
}
	
	.new_hamburger_menu {
	
	width: 50%;
	
}
}